nobase_pkgdata_DATA = \
   $(srcdir)/Blue/dialog_icons/error.xpm \
   $(srcdir)/Blue/dialog_icons/info.xpm \
   $(srcdir)/Blue/dialog_icons/question.xpm \
   $(srcdir)/Blue/dialog_icons/warning.xpm \
   $(srcdir)/Blue/background0.xpm \
   $(srcdir)/Blue/background1.xpm \
   $(srcdir)/Blue/background2.xpm \
   $(srcdir)/Blue/background3.xpm \
   $(srcdir)/Blue/background4.xpm \
   $(srcdir)/Blue/background5.xpm \
   $(srcdir)/Blue/background6.xpm \
   $(srcdir)/Blue/button0.xpm \
   $(srcdir)/Blue/button1.xpm \
   $(srcdir)/Blue/button2.xpm \
   $(srcdir)/Blue/button3.xpm \
   $(srcdir)/Blue/check_button0.xpm \
   $(srcdir)/Blue/check_button1.xpm \
   $(srcdir)/Blue/combo_button0.xpm \
   $(srcdir)/Blue/combo_button1.xpm \
   $(srcdir)/Blue/hscrollbar0.xpm \
   $(srcdir)/Blue/hscrollbar1.xpm \
   $(srcdir)/Blue/hscrollbar2.xpm \
   $(srcdir)/Blue/progress0.xpm \
   $(srcdir)/Blue/progress1.xpm \
   $(srcdir)/Blue/radio_button0.xpm \
   $(srcdir)/Blue/radio_button1.xpm \
   $(srcdir)/Blue/theme.ini \
   $(srcdir)/Blue/vscrollbar0.xpm \
   $(srcdir)/Blue/vscrollbar1.xpm \
   $(srcdir)/Blue/vscrollbar2.xpm \
   $(srcdir)/Flat/dialog_icons/error.xpm \
   $(srcdir)/Flat/dialog_icons/info.xpm \
   $(srcdir)/Flat/dialog_icons/question.xpm \
   $(srcdir)/Flat/dialog_icons/warning.xpm \
   $(srcdir)/Flat/background0.xpm \
   $(srcdir)/Flat/background1.xpm \
   $(srcdir)/Flat/background2.xpm \
   $(srcdir)/Flat/background3.xpm \
   $(srcdir)/Flat/background4.xpm \
   $(srcdir)/Flat/background5.xpm \
   $(srcdir)/Flat/background6.xpm \
   $(srcdir)/Flat/button0.xpm \
   $(srcdir)/Flat/button1.xpm \
   $(srcdir)/Flat/button2.xpm \
   $(srcdir)/Flat/button3.xpm \
   $(srcdir)/Flat/check_button0.xpm \
   $(srcdir)/Flat/check_button1.xpm \
   $(srcdir)/Flat/combo_button0.xpm \
   $(srcdir)/Flat/combo_button1.xpm \
   $(srcdir)/Flat/large_button0.xpm \
   $(srcdir)/Flat/large_button1.xpm \
   $(srcdir)/Flat/radio_button0.xpm \
   $(srcdir)/Flat/radio_button1.xpm \
   $(srcdir)/Flat/theme.ini \
   $(srcdir)/Keramic/dialog_icons/error.xpm \
   $(srcdir)/Keramic/dialog_icons/info.xpm \
   $(srcdir)/Keramic/dialog_icons/question.xpm \
   $(srcdir)/Keramic/dialog_icons/warning.xpm \
   $(srcdir)/Keramic/background0.xpm \
   $(srcdir)/Keramic/background1.xpm \
   $(srcdir)/Keramic/background2.xpm \
   $(srcdir)/Keramic/background3.xpm \
   $(srcdir)/Keramic/background4.xpm \
   $(srcdir)/Keramic/background5.xpm \
   $(srcdir)/Keramic/background6.xpm \
   $(srcdir)/Keramic/button0.xpm \
   $(srcdir)/Keramic/button1.xpm \
   $(srcdir)/Keramic/button2.xpm \
   $(srcdir)/Keramic/button3.xpm \
   $(srcdir)/Keramic/check_button0.xpm \
   $(srcdir)/Keramic/check_button1.xpm \
   $(srcdir)/Keramic/combo_button0.xpm \
   $(srcdir)/Keramic/combo_button1.xpm \
   $(srcdir)/Keramic/hscrollbar0.xpm \
   $(srcdir)/Keramic/hscrollbar1.xpm \
   $(srcdir)/Keramic/hscrollbar2.xpm \
   $(srcdir)/Keramic/progress0.xpm \
   $(srcdir)/Keramic/progress1.xpm \
   $(srcdir)/Keramic/radio_button0.xpm \
   $(srcdir)/Keramic/radio_button1.xpm \
   $(srcdir)/Keramic/radio_button2.xpm \
   $(srcdir)/Keramic/theme.ini \
   $(srcdir)/Keramic/vscrollbar0.xpm \
   $(srcdir)/Keramic/vscrollbar1.xpm \
   $(srcdir)/Keramic/vscrollbar2.xpm \
   $(srcdir)/OSX/dialog_icons/error.xpm \
   $(srcdir)/OSX/dialog_icons/info.xpm \
   $(srcdir)/OSX/dialog_icons/question.xpm \
   $(srcdir)/OSX/dialog_icons/warning.xpm \
   $(srcdir)/OSX/background0.xpm \
   $(srcdir)/OSX/background1.xpm \
   $(srcdir)/OSX/background2.xpm \
   $(srcdir)/OSX/background3.xpm \
   $(srcdir)/OSX/background4.xpm \
   $(srcdir)/OSX/background5.xpm \
   $(srcdir)/OSX/background6.xpm \
   $(srcdir)/OSX/button0.xpm \
   $(srcdir)/OSX/button1.xpm \
   $(srcdir)/OSX/button2.xpm \
   $(srcdir)/OSX/button3.xpm \
   $(srcdir)/OSX/check0.xpm \
   $(srcdir)/OSX/check1.xpm \
   $(srcdir)/OSX/check_button0.xpm \
   $(srcdir)/OSX/check_button1.xpm \
   $(srcdir)/OSX/combo_button0.xpm \
   $(srcdir)/OSX/combo_button1.xpm \
   $(srcdir)/OSX/hscrollbar0.xpm \
   $(srcdir)/OSX/hscrollbar1.xpm \
   $(srcdir)/OSX/hscrollbar2.xpm \
   $(srcdir)/OSX/large_button0.xpm \
   $(srcdir)/OSX/large_button1.xpm \
   $(srcdir)/OSX/progress0.xpm \
   $(srcdir)/OSX/progress1.xpm \
   $(srcdir)/OSX/radio_button0.xpm \
   $(srcdir)/OSX/radio_button1.xpm \
   $(srcdir)/OSX/theme.ini \
   $(srcdir)/OSX/vscrollbar0.xpm \
   $(srcdir)/OSX/vscrollbar1.xpm \
   $(srcdir)/OSX/vscrollbar2.xpm \
   $(srcdir)/OSX\ Flat/dialog_icons/error.xpm \
   $(srcdir)/OSX\ Flat/dialog_icons/info.xpm \
   $(srcdir)/OSX\ Flat/dialog_icons/question.xpm \
   $(srcdir)/OSX\ Flat/dialog_icons/warning.xpm \
   $(srcdir)/OSX\ Flat/background0.xpm \
   $(srcdir)/OSX\ Flat/background1.xpm \
   $(srcdir)/OSX\ Flat/background2.xpm \
   $(srcdir)/OSX\ Flat/background3.xpm \
   $(srcdir)/OSX\ Flat/background4.xpm \
   $(srcdir)/OSX\ Flat/background5.xpm \
   $(srcdir)/OSX\ Flat/background6.xpm \
   $(srcdir)/OSX\ Flat/button0.xpm \
   $(srcdir)/OSX\ Flat/button1.xpm \
   $(srcdir)/OSX\ Flat/button2.xpm \
   $(srcdir)/OSX\ Flat/button3.xpm \
   $(srcdir)/OSX\ Flat/check0.xpm \
   $(srcdir)/OSX\ Flat/check1.xpm \
   $(srcdir)/OSX\ Flat/check_button0.xpm \
   $(srcdir)/OSX\ Flat/check_button1.xpm \
   $(srcdir)/OSX\ Flat/combo_button0.xpm \
   $(srcdir)/OSX\ Flat/combo_button1.xpm \
   $(srcdir)/OSX\ Flat/large_button0.xpm \
   $(srcdir)/OSX\ Flat/large_button1.xpm \
   $(srcdir)/OSX\ Flat/radio_button0.xpm \
   $(srcdir)/OSX\ Flat/radio_button1.xpm \
   $(srcdir)/OSX\ Flat/tab0.xpm \
   $(srcdir)/OSX\ Flat/tab1.xpm \
   $(srcdir)/OSX\ Flat/theme.ini \
   $(srcdir)/Opera/dialog_icons/error.xpm \
   $(srcdir)/Opera/dialog_icons/info.xpm \
   $(srcdir)/Opera/dialog_icons/question.xpm \
   $(srcdir)/Opera/dialog_icons/warning.xpm \
   $(srcdir)/Opera/background0.xpm \
   $(srcdir)/Opera/background1.xpm \
   $(srcdir)/Opera/background2.xpm \
   $(srcdir)/Opera/background3.xpm \
   $(srcdir)/Opera/background4.xpm \
   $(srcdir)/Opera/background5.xpm \
   $(srcdir)/Opera/background6.xpm \
   $(srcdir)/Opera/button0.xpm \
   $(srcdir)/Opera/button1.xpm \
   $(srcdir)/Opera/button2.xpm \
   $(srcdir)/Opera/button3.xpm \
   $(srcdir)/Opera/check_button0.xpm \
   $(srcdir)/Opera/check_button1.xpm \
   $(srcdir)/Opera/combo_button0.xpm \
   $(srcdir)/Opera/combo_button1.xpm \
   $(srcdir)/Opera/radio_button0.xpm \
   $(srcdir)/Opera/radio_button1.xpm \
   $(srcdir)/Opera/theme.ini
